<glossaryentry>
<h1>X-Ray Machine</h1>

<table>
	<tr height="100">
	<td width="70">
By bombarding minions with a dose of radiation, their <a href="minion_stats.xml">health</a> can be boosted back up. There are probably long-term consequences to this sort of treatment, but it's a moot point as none of these minions will survive to pensionable age anyway.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_xray.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>